MariaDB hibaüzenet: ERROR 1524 (HY000): Plugin ‘unix_socket’ is not loaded

Mindig azt mondják az okosok, hogy a MariaDB teljesen kompatibilis a MySQL-el. Hát, aki ezt mondja, még nem próbálta a JSON függvényeket (sok bosszantó hibát 1+ éve nem javítottak), vagy PureFTPd-mysql -t beüzemelni… De az egész világ megy a MariaDB felé és a stabil Debian is cserélni a MySQL-t erre. Friss teleptésnél ha konzolon akarunk ügykődni a címben szereplő hibaüzenetet kapjuk. Olvass tovább…

2018.05.08. 13:12 - legyes